# Truck Parking with JFuzzyLogic

Implementation of a Fuzzy Inference System representing the process of parking a truck.

The truck is represented as a red rectangle, and starting at a certain position, must finish at x=50, and phi=90 (perpendicular).  


